@charset "utf-8";
/* CSS Document */
*{
  margin:0;
  padding:0;
 }
html,body {
	height: 100%;
	background-color: #FFFFFF;
	background-image: url(../meeting/img/head_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#pagebuilding {
	position:relative;
	min-height:100%;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: auto;
	overflow: hidden;
}
#contents {
	padding-bottom:20px;
	height: auto;
	width: 940px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contents_s {
	padding-bottom:20px;
	height: auto;
	width: 940px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 5px;
	padding-left: 5px;
}

#wrapper {
	width: 100%;
	height: auto;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../society/m_img/bone.jpg);
	background-repeat: no-repeat;
	background-position: right 150px;
	margin: 0px;
	overflow: hidden;
}
#head {
	padding: 0px;
	height: 89px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main {
	text-align: left;
	height: auto;
	width: 700px;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menu {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	float: left;
	width: 210px;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#footer {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFE8D9;
	background: url(../meeting/img/foot_bg.gif) repeat-x left top;
	height: 20px;
	width: 100%;
	font-size: 12px;
	text-align: center;
	vertical-align: bottom;
	margin: 0px;
	bottom:0;
	clear: both;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.head p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.t2 p {
	margin: 0px;
	padding: 3px 0px 5px;
}

.head h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	border-style: none;
	margin: 0px;
	padding: 5px 0px 0px;
	vertical-align: middle;
	height: 22px;
}


ul {list-style:none;}


a{
	color:#0033FF;
	text-decoration: none;
}
a:hover{
	color:#FF6600;
	text-decoration:none;
}
strong a{ color:#6E6961; text-decoration:none;}
strong a:hover{ color:#6E6961; text-decoration:underline;}
strong img{ margin:0 5px 0 0;}

b a{ color:#6E6961; text-decoration:underline;}
b a:hover{ color:#6E6961; text-decoration:none;}

.marker{
 background: linear-gradient(transparent 0%, #fff799 0%);
 font-weight: bold; 
border-radius:6px;
}


.r1{
	width:200px;
	height:100%;
	background:#006633 url(../society/m_img/menu_bg.gif) no-repeat left top;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 13px;
	line-height: 1.7px;
	vertical-align: top;
}
.on {
	background: url(images/menu/over.jpg) no-repeat left top;
}

.r1 ul{
	margin:58px 0 0 15px;
	padding:0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 13px;
	line-height: 1.7;
	display: block;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.news {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background: #4E100E;
	text-align: center;
	border-top: 1px solid #E15451;
	border-bottom: 1px solid #E15451;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #E15451;
	border-left-color: #E15451;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006633;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}


.r1 li {
	background:url(../society/m_img/r1.gif) no-repeat left 7px;
	margin:0 5px 0 0;
	padding:0px 0px 0px 8px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 13px;
	line-height: 3;
	color: #FFFFFF;
	display: block;
	border-bottom: 1px dotted #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-weight: bold;
}
.r1 li a {
	line-height:1.2;
	color:#D9FFDD;
	text-decoration:none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	display: block;
	border: 1px none #CCCCCC;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background: #006633;
	font-weight: normal;
}
.r1 li a:hover {
	text-decoration:none;
	color:#FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 13px;
	line-height: 1.2;
	margin: 0px;
	padding: 0px;
	border-top: 1px none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background: #006633 url(../society/m_img/over.jpg) no-repeat;
	font-weight: bold;
}
.whiteeria {
	background: #FFFFFF;
}


.r2 ul{ margin:10px 0 0 18px; padding:0;}
.r2 li { background:url(images/r2.gif) top left no-repeat; margin:0 0 0 0; padding:0 0 0 8px; font-size:10px;}
.r2 li a {line-height:20px; color:#565656; text-decoration:none;}
.r2 li a:hover { text-decoration:underline; color:#565656;}
.r2 li span a {line-height:16px; color:#565656; text-decoration:underline;}
.r2 li span a:hover { text-decoration:none; color:#565656;}

.r3 ul{ margin:0; padding:0;}
.r3 li {
	background:url(images/r3.gif) top left no-repeat;
	margin:0 0 0 0;
	padding:0 0 0 8px;
	font-size:16px;
	line-height: 16px;
}
.r3 li a {line-height:16px; color:#565656; text-decoration:none;}
.r3 li a:hover { text-decoration:underline; color:#565656;}



.t{ width:100%; height:100%}
.rez{ width:50%;}
.rez1{width:100%; background:#FFFFFF url(images/rez1.jpg) top left repeat-x; height:622px;}
.rez2{
	background:#FFFFFF;
}
.rez3{margin:204px 0 0 0;}
.rez4{ background: #ECECE4 url(images/rez2.jpg) 0 0 repeat-x;}

.top1{height:99px;}
.top2{
	height:97px;
}
.top3{width:569px;}
.top3 img{
	margin:28px 0 0 37px;
}
.top4{padding-top:49px;}

.foot_1{
	padding:78px 0 0 41px;
	color:#A39F94;
	font-family: sans-serif;
	font-size: 12px;
}
.foot_1 span{ color:#C2C2BC; margin:0 0 0 5px;}
.foot_1 span a{ color:#C2C2BC; text-decoration:none}
.foot_1 span a:hover{ color:#C2C2BC; text-decoration:underline}

.c1{
	width:522px;
	background:#E7E4E0;
}
.tximg {
	float: left;
	padding-right: 7px;
	padding-left: 10px;
}


.c2{
	width:495px;
	margin-top: 17px;
	margin-bottom: 17px;
	margin-left: 10px;
}
.c_bgr{
	background:#DFDBD5;
	width:100%;
	height:100%;
}
.tx12180 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	line-height: 1.8;
	text-decoration: none;
	text-align: center;
}

.c_bgr1{
	width:100%;
	height:100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #000000;
	padding-left: 20px;
	margin: 0px;
	padding-bottom: 5px;
}
.c3{
	height:38px;
	width:100%;
	background:#F2EDE7;
	padding:13px 0 0 0px;
	font-size:12px;
}
.c4{
	padding:12px 0 0 0px;
	color:#9B9B9B;
	font-size:12px;
}
.c4 img{ margin-bottom:3px;}
.c5 img{margin-right:23px; float:left}
.tx12 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #333333;
	border-bottom: 1px dotted #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	line-height: 1.4em;
	margin: 0px;
	text-align: left;
	padding-left: 10px;
}

h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #006699;
	line-height: 1.3;
	margin: 15px 0px 10px;
	padding: 3px 0px;
	border-top: none;
	border-right: none;
	border-bottom: 4px double #006699;
	border-left: none;
	text-align: center;
	letter-spacing: 0.1em;
}

h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 1.3em;
	height: auto;
	width: 90%;
	text-align: left;
	border-bottom-width: 1px;
	border-left-width: 7px;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #666;
	border-left-color: #333;
	border-top-color: #333;
	border-right-color: #333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 5px;
}

h3.messagetitle {
    width: 95%;
	color: #006699;
	margin-left: 0;
	border-bottom-style:solid;
	border-bottom-color: #006699;
}

h3.whatsnew {
    width: 100%;
	border-bottom-style:none;
    margin-left:0; 
}

#news_link.news-banner{
	display: flex;
	flex-wrap:wrap;
    margin: 20px 10px 20px 0;
}
#news_link.news-banner li {
	width: calc(100%/2);/*←画像を横に2つ並べる場合*/
	padding:2px 2px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
    
}
#news_link.news-banner li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}
#news_link.news-banner li a:hover {
    opacity: 70%;
}

#banner_link.news-banner{
	display: flex;
	flex-wrap:wrap;
    margin: 20px 10px 20px 0;
}
#banner_link.news-banner li {
	width: calc(100%/2);/*←画像を横に2つ並べる場合*/
	padding:2px 2px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
    
}
#banner_link.news-banner li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}
#banner_link.news-banner li a:hover {
    opacity: 70%;
}

h3.whatsnew a:hover {
    opacity: 70%;
}



#faq_link.faq-banner{
	display: flex;
	flex-wrap:wrap;
    margin: 20px 10px 0 0;
}
#faq_link.faq-banner li {
	width: calc(100%/3);/*←画像を横に3つ並べる場合*/
	padding:2px 2px;/*←画像の左右に5pxの余白を入れる場合*/
	box-sizing:border-box;
    
}
#faq_link.faq-banner li img {
	max-width:100%; /*画像のはみだしを防ぐ*/
	height: auto; /*画像の縦横比を維持 */
}
#faq_link.faq-banner li a:hover {
    opacity: 70%;
}

p.online {
    margin-left: 20px;
    font-size: 14px;
}

h4 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border-bottom: 1px dotted #333333;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-color: #333333;
	border-left-color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
	margin: 0px 10px 5px 20px;
	border-top: 1px dotted #333333;
}


h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	line-height: 1.3em;
	height: auto;
	width: 90%;
	text-align: left;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 5px;
	margin-left: 50px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #D58000;
	border-top-style: none;
	border-right-style: none;
}
h6 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
	line-height: 1.3;
	border-top: none;
	border-right: none;
	border-bottom: 4px double #006699;
	border-left: none;
	text-align: left;
	letter-spacing: 0.1em;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}
.handsontitle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #069;
	line-height: 1.3em;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #333;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 3px;
	margin-left: 15px;
	padding-left: 0px;
	margin-bottom: 10px;
}
.normaltx {
	font-weight: normal;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
}

#main p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-right: 22px;
}

.c_bgr13 {
}
.dot {
	border-bottom: 1px dotted #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}

.greet_tx {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	color: #333333;
	padding-left: 20px;
	padding-bottom: 10px;
	text-indent: 1em;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.greet_txright {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #494238;
	padding-left: 20px;
	margin: 0px;
	padding-bottom: 10px;
	text-align: right;
	padding-right: 20px;
}
table.t2{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	padding: 0px;
	margin: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	line-height: 1.3;
	color: #333333;
}
.t2 th{
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	border-bottom: 1px solid #A66400;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6A3C11;
	background: #FFEDC8;
	padding-left: 10px;
	letter-spacing: 0.1em;
}
.rulu-at {
	font-weight: bold;
	color: #883600;
	padding-top: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #666;
}

.t2 td{
	border-right: none;
	border-bottom: none;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	color: #333333;
	padding: 10px 2px 10px 20px;
	border-top-style: none;
	border-left-style: none;
	vertical-align: top;
}
table.lec{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	padding: 0px;
	margin: 0px auto 15px;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #006699;
	border-left: none;
	width: 95%;
}
.lec th{
	text-align:left;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	letter-spacing: 0.1em;
	border-left: 4px solid #006699;
	margin: 0px 0px 10px;
	padding: 5px 5px 5px 10px;
}
.lec td{
	border-right: none;
	border-bottom: none;
	margin: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	line-height: 1.6;
	padding: 5px 5px 5px 20px;
	border-top-style: none;
	vertical-align: top;
	border-left: 4px none #006699;
	font-weight: bold;
	color: #333333;
}
.lecnomal {
	font-weight: normal;
	color: #333333;
	font-size: 12px;
}

.c_bgr13 {
	width:100%;
	height:100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #000000;
	padding-left: 20px;
	margin: 0px;
	padding-bottom: 5px;
	vertical-align: middle;
	border: 1px solid #FFFFFF;
	line-height: 1.3;
	vertical-align: middle;
	vertical-align: middle;
	line-height: 1.5;
	border-top: 1px solid #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #FF0000;
	padding: 10px 2px 2px;
}
.c_bgr13 {
	width:100%;
	height:100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.4;
	color: #000000;
	padding-left: 0px;
	padding-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
}
.tx12Copy {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 1.4em;
	border: 1px none #999999;
	padding-bottom: 5px;
}
.subtx {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-weight: bold;
	color: #800000;
	padding-top: 7px;
}
table.t3{
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.t3 th{
	color: #333333;
	padding: 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #EBEBEB;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #666;
	border-left-width: 1px;
	border-left-color: #666;
	text-align: center;
}
.t3 td{
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #000000;
	padding: 5px;
	border-top-style: none;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-color: #666;
	border-bottom-width: 1px;
	border-bottom-color: #666;
}
table.t4{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #4D1F00;
	border-left: 1px solid #4D1F00;
}
table.t4_26th{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #4D1F00;
	border-left: 1px solid #4D1F00;
}
table.t6 {
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top: 1px solid #4D1F00;
	border-left: 1px solid #4D1F00;
}

.t4 tr td ul li {
	list-style-type: disc;
	list-style-position: inside;
}

.t4_26th tr td ul li {
	list-style-type: disc;
	list-style-position: inside;
}

.t4 th{
	color:#FFF;
	padding:5px 1em;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #4D1F00;
	border-bottom: 1px solid #4D1F00;
	background-color: #B56C00;
}
.t4_26th th{
	color:#FFF;
	padding:5px 1em;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #0044a9;
	border-bottom: 1px solid #0044a9;
	background-color: #00A6FF;
}
.t4_26th th.adopted{
	color:#000;
	padding:5px 1em;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
    font-weight: normal;
	vertical-align: middle;
	border-right: 1px solid #0044a9;
	border-bottom: 1px solid #0044a9;
	background-color: #D8E6F6;
}

.t4_26th th.message{
    white-space: nowrap;
}

.t4_26th th.messagedate{
    font-size: 12px;
	background-color: #0044a9;
    width: 20%;
	border-bottom: 1px solid #fff;
}

.t4_26th th.messagedate_last{
    font-size: 12px;
	background-color: #0044a9;
    width: 20%;
	border-bottom: 0.5px solid #0044a9;
}

.t4_26th td img.linkico{
    margin-left: 5px;
} 

.t6 th {
	color: #FFF;
	padding: 5px 1em;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #4D1F00;
	border-bottom: 1px solid #4D1F00;
	background-color: #B56C00;
}

.t4 td{
	padding:5px 3px 5px 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: left;
	color: #333;
	vertical-align: middle;
	border-right: 1px solid #4D1F00;
	border-bottom: 1px solid #4D1F00;
	line-height: 1.3em;
}
.t4_26th td{
	padding:5px 3px 5px 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: left;
	color: #333;
	vertical-align: middle;
	border-right: 1px solid #4D1F00;
	border-bottom: 1px solid #4D1F00;
	line-height: 1.3em;
}
.t4_26th td.info{
	padding:5px 3px 5px 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: center;
	color: #333;
	vertical-align: middle;
	border-right: 1px solid #4D1F00;
	border-bottom: 1px solid #4D1F00;
	line-height: 1.3em;
}
.t6 td {
	padding: 5px 3px 5px 5px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #333;
	vertical-align: middle;
	border-right: 1px solid #4D1F00;
	border-bottom: 1px solid #4D1F00;
	line-height: 1.3em;
}

.wrapper .main .t4 ol {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 20px;
	list-style: decimal outside;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.2;
}
.wrapper .main .t4_26th ol {
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 20px;
	list-style: decimal outside;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.2;
}

table.t5{
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	empty-cells: show;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #333333;
	margin-right: auto;
	margin-left: auto;
}
.t5 th{
	color: #333333;
	padding: 10px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 1.2;
	background-color: #FFE9C8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.t5 td{
	padding: 4px 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	text-align: center;
	color: #333333;
	background: #FFFFFF;
	vertical-align: middle;
	line-height: 1.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
table.t7close {
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B56C00;
	border-right-color: #B56C00;
	border-bottom-color: #B56C00;
	border-left-color: #B56C00;
	margin-top: 20px;
	margin-bottom: 20px;
}
.t7close th {
	color:#333333;
	padding:8px 5px;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.t7close td {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	text-align: right;
	color: #333333;
	line-height: 1.3;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 20px;
}

table.video{
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	padding-right: 2px;
	padding-bottom: 2px;
	border: 1px solid #006699;
}
.video th{
	color:#003366;
	padding:7px 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	border-bottom: 1px solid #006699;
	line-height: 1.3;
	background: #F2F2F2;
	text-align: left;
}
.video td{
	padding:5px 10px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 13px;
	text-align: left;
	color: #333333;
	background: #FFFFCC;
	vertical-align: middle;
	border-bottom: none;
	line-height: 1.3;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.txentry {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	color: #000000;
}
.boxred {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	background: #FFFFCC;
	line-height: 1.8em;
	color: #990000;
	text-align: center;
	font-size: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	margin-bottom: 20px;
	margin-top: 10px;
	padding: 20px;
}
.boxred02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	line-height: 1.8em;
	color: #333;
	text-align: center;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 15px;
	padding: 20px;
	border: 3px solid #990000;
	background-color: #FFC;
}

.c_bgr13Copy {
	width:100%;
	height:100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #000000;
	padding-left: 30px;
	margin: 0px 0px 0px 10px;
	padding-bottom: 5px;
	padding-top: 0px;
}
.pdftx {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	color: #666666;
	vertical-align: middle;
}
.w3toptx {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 5px 0px 0px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
}
.greet_tx02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	color: #333333;
	padding-left: 30px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.rulu-atline {
	font-weight: bold;
	color: #00496C;
	padding-top: 5px;
	border-bottom: 1px solid #006699;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #006699;
	border-right-color: #006699;
	border-left-color: #006699;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 0px;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .t2 ol {
	margin-left: 30px;
	margin-top: 5px;
	margin-right: 15px;
	padding: 0px;
}

#image {
	width: 100%;
	background: #FFFFFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100px;
}
.saidemenu li {
	width: 210px;
	display: block;
	list-style: none;
	height: 40px;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-align: center;
	vertical-align: middle;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 3.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-color: #FFF;
}
.saidemenu a {
	display: block;
	height: 40px;
	width: 210px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	text-indent: 22px;
	margin: 0px;
	padding: 0px;
	background-color: #FE9900;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #999;
	line-height: 3.5em;
	background-image: url(../meeting/img/sankaku.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.saidemenu a:hover {
	display: block;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	background-color: #BB7100;
	background-image: url(../meeting/img/sankaku_ov.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.saidemenu a.home {
	background-color: #ea6e00;
	background-image: url(../meeting/img/sankaku2.gif);
}
.saidemenu a.home:hover {
	background-color: #FF5A00;
	background-image: url(../meeting/img/sankaku_ov2.gif);
}
.menunext a:hover{
    opacity: 70%;
}
.orange {
	background: #FE9900 url(../meeting/img/o_end.jpg) no-repeat left bottom;
}
.img-left {
	float: left;
	margin-right: 5px;
	margin-top: 10px;
	margin-left: 15px;
}
.tx_attend {
	line-height: 1.6em;
	font-weight: bold;
	color: #990000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.details02 {
	width: 95%;
	border-right: none;
	border-bottom: 3px none #990000;
	border-left: none;
	border-top-style: none;
	padding: 0px;
	margin: 0px auto 10px;
}
.details02 th {
	font-size: 14px;
	font-weight: bold;
	color: #4F0000;
	background: #FFEEB9;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #990000;
	border-right: 1px none #990000;
	border-bottom: 1px solid #990000;
	border-left: 1px none #990000;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.6;
}
.details02 td {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", sans-serif;
	line-height: 1.4;
	padding: 5px;
	margin: 0px;
}
table.t3s{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	border-top: none;
	border-bottom: none;
	border-left: 1px solid #999999;
	border-right: none;
	margin: 0px;
	padding: 0px;
}
.speker_serec {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding: 10px;
	margin: 0px 10px 10px 20px;
	background: #FFF0B3;
	line-height: 2;
	border-style: none;
}
.seletex {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Verdana;
	font-size: 12px;
	color: #990000;
	margin: 0px;
	padding: 0px 0px 5px 20px;
}


.t3s th{
	color:#FFFFFF;
	background-color:#A59989;
	padding:5px;
	text-align:center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	line-height: 1.2em;
}
.t3s td{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	color: #333333;
	padding: 10px;
	border-top-style: none;
	border-left-style: none;
	vertical-align: middle;
}
.meetcount {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #8A5300;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 210px;
	background-color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #7D3200;
}
.tx12 ul {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	margin-left: 5px;
	margin-right: 15px;
}
.tx12 li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	list-style-position: outside;
	list-style-type: disc;
	line-height: 1.4em;
	font-size: 13px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.tx14 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.3em;
	font-weight: bold;
	color: #333;
	margin-top: 5px;
}
.tx13 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	color: #333;
	margin-top: 5px;
	list-style-type: disc;
	margin-left: 4em;
	margin-right: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tx13_02 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333;
	list-style-type: disc;
	margin-left: 2em;
	margin-right: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.kasen {
	font-weight: bold;
	color: #900;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #900;
}
.omoji {
	font-size: 14px;
	font-weight: bold;
	color: #900;
}
.wtx {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	background-color: #B56C00;
	padding-left: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.bes-ttitle {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #069;
	text-decoration: none;
}
table.t8 {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 90%;
}
.t8 th {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	border-top-style: none;
	border-bottom-style: none;
	line-height: 1.2em;
	margin: 0px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
	border-right-style: none;
	border-left-style: none;
}
.t8 td {
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.2em;
	color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
}
table.t9 {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	padding: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	color: #333333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.t9 th {
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #6A3C11;
	background: #FFEDC8;
	padding-left: 10px;
	letter-spacing: 0.1em;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A66400;
	border-bottom-color: #A66400;
}

.t9 td {
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.6em;
	color: #333333;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
table.t10 {
	border-collapse: collapse;
	border-spacing: 0;
	empty-cells: show;
	padding: 0px;
	border: 1px solid #353434;
	color: #333333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.t10 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #353434;
	padding-left: 5px;
	border-top: 1px solid #353434;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	padding-right: 5px;
}

.t10 td {
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	color: #353434;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-top: 1px solid #353434;
	border-right-style: none;
	border-bottom-style: none;
	border-left: 1px solid #353434;
	border-right-color: #666;
	border-bottom-color: #666;
}
.c_bgr13Copy {
	width:100%;
	height:100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	line-height: 1.3;
	color: #000000;
	list-style-position: inside;
	list-style-type: disc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.img-right {
	float: right;
	padding: 0 20px 20px 20px;
}
.line-dot {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.line-dot h5 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #8C5400;
	line-height: 1.3em;
	text-align: left;
	border-bottom-width: 1px;
	border-left-width: 7px;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #960;
	border-left-color: #960;
	border-top-color: #960;
	border-right-color: #960;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.tx_attend02 {
	line-height: 1.6;
	font-weight: bold;
	color: #069;
}
.infotx {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 10px;
}
.redtx {
	color: #D50000;
}
#menu table tr td p a img {
	border: 2px solid #FFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.square_btn1 {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #C30D23;/*色*/
    border: solid 1px #AA001D;/*線色*/
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    }
.square_btn1:hover {/*マウスが乗ったとき*/
    color: #FFFF00;
    } 
.square_btn1:active {/*押したとき*/
    border: solid 1px #C30D23;
    box-shadow: none;
    text-shadow: none;
    }
.square_btn2 {
    position: relative;
    display: inline-block;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #FFF;
    background: #03A9F4;/*色*/
    border: solid 1px #0f9ada;/*線色*/
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
    text-shadow: 0 1px 0 rgba(0,0,0,0.2);
    }
.square_btn2:hover {/*マウスが乗ったとき*/
    color: #FFFF00;
    } 
.square_btn2:active {/*押したとき*/
    border: solid 1px #03A9F4;
    box-shadow: none;
    text-shadow: none;
    }
.btn-square-so-pop {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
    font-size: 14pt;
  background: #fd9535;/*色*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
  font-weight: bold;
  border: solid 2px #d27d00;/*線色*/
}

.btn-square-so-pop:active {
  /*押したとき*/
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
  color: #FFF;
}

.btn-square-so-pop:hover {
  /*押したとき*/
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
  color: #FFED00;
}

#pagetop{
    text-align: right;
}
#pagetop a img:hover{
    opacity: 70%;
}
